Page 3 of 8 FirstFirst 12345 ... LastLast
Results 21 to 30 of 74

Thread: Block Online updates for 4.1 / 4.0

  1. #21
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you don't have to leave the card in as it gets copied to the wii...now go do it...it's safe

  2. #22
    New Member NEWFIE's Avatar
    Join Date
    Dec 2009
    Posts
    40
    Thanks
    1
    Thanked 3 Times in 3 Posts
    thanks once again for all your hard work and for putting up with noobs like me

  3. #23
    New Member
    Join Date
    Dec 2009
    Posts
    16
    Thanks
    6
    Thanked 2 Times in 1 Post
    Thanks for this Dogeggs.

    Worked perfectly on 4.1u. Error Code: 32007 when trying to update.

  4. #24
    New Member
    Join Date
    Jan 2010
    Posts
    62
    Thanks
    11
    Thanked 12 Times in 10 Posts
    Works Great on 4.0U. Error Code: 32004 when trying to update

    Thanks

  5. 2 Users Say Thank You to artrip For This Useful Post


  6. #25
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    Works on 4.1E Error when u try update Thanx Dogeggs

  7. #26
    Junior Member Bloodfest's Avatar
    Join Date
    Dec 2009
    Posts
    78
    Thanks
    7
    Thanked 20 Times in 17 Posts
    Is there a way to block online updates with version 4.2u? I enabled block online updates in Priiloader, but am unsure as to if that actually will block online updates or if I need to edit my hacks.ini. I would be much grateful for an answer to this!

  8. #27
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    dogeggs you are an absolute star

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  9. #28
    Junior Member
    Join Date
    Feb 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi, I want to hack my Wii using your guide "New 3.1-4.1 Softmod for ANY Wii". I download files and checked hacks.ini. [Block Online Updates] is there so I do not need do nothing else? Just enable in Priiloader?

  10. #29
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    yes m8, just enable it in priiloader

  11. #30
    New Member
    Join Date
    Jan 2010
    Location
    London, England
    Posts
    213
    Thanks
    56
    Thanked 6 Times in 4 Posts

    Old .ini & new .ini Question...

    Hi Dogeggs,

    was 3.1e - 4.0 now 4.1e


    I've been using your 3.1 4.1 guide, and bloody good it is too, got a question for you though about the hacks.ini that came with the download from the guide, Wii_Softmod_Files_011810.rar in that hacks.ini it says:

    [Block Online Updates]
    version=449
    offset=0x8168EE50
    value=0x6E756C6C

    this is different to the one listed here, any reason for the difference?

    just want to know b4 i install priiloader.

    cheers dogeggs...

    sadsack

Page 3 of 8 FirstFirst 12345 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •